<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('master_settings', function (Blueprint $table) {
            // $table->string('code')->nullable()->after('field');
            // $table->string('remarks',64)->nullable()->after('type');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('master_settings', function (Blueprint $table) {
            // $table->dropColumn('code');
            // $table->dropColumn('remarks');
        });
    }
};
